[Numpy-discussion] numpy for Python 3?

Robin robince@gmail....
Mon Jul 19 09:48:12 CDT 2010


On Mon, Jul 19, 2010 at 1:53 PM, Matthieu Brucher
<matthieu.brucher@gmail.com> wrote:
> I'm afraid that if you don't know if you have a compiler, you don't
> have one. This also means you will not be able to compile Numpy, as
> the official compiler is no longer available.

Is this the VS 2008 Express Edition? I saw something posted a while
ago about how it was no longer available, but I think it was a mistake
as it still seems to be easily available from:

http://www.microsoft.com/express/downloads/#2008-All

Even 2005 is still available so I imagine there is some time before we
have to worry about 2008.

http://www.microsoft.com/downloads/details.aspx?familyid=7B0B0339-613A-46E6-AB4D-080D4D4A8C4E&displaylang=en

Cheers

Robin


More information about the NumPy-Discussion mailing list